Bug 1732039 - Rebase corosync to 2.4.5
Summary: Rebase corosync to 2.4.5
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: corosync
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Friesse
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 14:15 UTC by Jan Friesse
Modified: 2020-02-03 12:39 UTC (History)
6 users (show)

Fixed In Version: corosync-2.4.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Friesse 2019-07-22 14:15:25 UTC
Description of problem:
Rebase Corosync to 2.4.5 to make backporting patches a little bit easier.

Comment 4 Patrik Hagara 2019-10-10 09:41:14 UTC
Rebase -- regression tests will be run, any/all issues shall be reported as new BZs.

Marking verified in corosync-2.4.5-4.el7.

Comment 5 Ajay 2020-02-03 12:39:24 UTC
Hello,
when can we expect corosync 2.4.5 available for rhel 7.X ?


Note You need to log in before you can comment on or make changes to this bug.